/* 
--------------------------------------------------------------------------------------
WEBFONTS 
--------------------------------------------------------------------------------------
*/

@font-face {
    font-family: 'Gotham-Book';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham-Book'), url('gotham-book.woff') format('woff');
}


@font-face {
    font-family: 'Gotham-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham-Bold'), url('gotham-bold.woff') format('woff');
}

@font-face {
    font-family: 'Gotham-Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham-Thin'), url('gotham-thin.woff') format('woff');
}


/*
--------------------------------------------------------------------------------------
STYLES
--------------------------------------------------------------------------------------
*/

.page-wrapper .table {
    position: relative;
    display: table;
    width: 100%;
}

.page-wrapper .table > .col {
    position: relative;
    display: table-cell;
    white-space: nowrap;
    vertical-align: middle;
    float: none !important;
}

.page-wrapper b {
    font-family: 'Gotham-Bold';
}

.page-wrapper {
    position: relative;
    display: table;
    width:100%;
    margin:0 auto;
}

.page-wrapper span {
    position: relative;
    display: block;
    font-family: 'Gotham-Book';
    color:#ffffff;
    font-size: 17px;
    white-space: normal;
}

.page-wrapper > .header {
    position: relative;
    display: table;
    width: 100%;
    background-image: url(../img/bg-desk.jpg);
    background-position: top center;
    background-size: cover;
}

.page-wrapper > .header > .table {
    margin: 0px 20px;
    width: auto;
}

.page-wrapper > .header > .table:first-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.page-wrapper > .header .logo {
    position: relative;
    display: table;
    vertical-align: middle;
    padding: 100px 500px 100px 20px;
}

.page-wrapper > .header .camera {
    position: absolute;
    display: table;
    vertical-align: middle;
    top: 30px;
    left: 300px;
}

.page-wrapper > .header .promotion {
    margin: 0 auto;
    display: table;
    padding: 30px 0px;
}

.page-wrapper > .header .hh-1 {
    text-align: right;
    font-size: 32px;
    padding: 0px 200px 30px 100px;
}

.page-wrapper > .header .hh-2 {
    text-align: center;
    font-size: 30px;
    font-family: 'Gotham-Bold';
    line-height: 130%;
}

.page-wrapper > .header .hh-3 {
    text-align: right;
    font-size: 17px;
    padding: 0px 0px 60px 40px;
    line-height: 1.3em;
}

.page-wrapper > .header .hh-4 {
    text-align: right;
    font-size: 28px;
    margin: 30px 0px 80px 0px;
    width: 550px;
    background-image: url(../img/ico-arrow-right.png);
    background-position: left 58px top 0px;
    background-repeat: no-repeat;
}

.page-wrapper > .steps {
    position: relative;
    display: table;
    width:100%;
 
}

.page-wrapper > .steps > div {
    background-color: #5B0F0F;
    font-size: 16px;
    text-align: center;
    position: absolute;
    top: -40px;
    left: 35%;
    height: 40px;
    vertical-align: middle;
    line-height: 40px;
    padding: 0px 20px;
    -webkit-transform: skew(-10deg);
    -ms-transform: skew(-10deg);
    transform: skew(-10deg);

    font-family: 'Gotham-Book';
    color:#ffffff;
}

.page-wrapper > .steps > div > div {
    -webkit-transform: skew(10deg);
    -ms-transform: skew(10deg);
    transform: skew(10deg);
}

.page-wrapper > .steps > ul {
    position: relative;
    display: table;
    width:100%;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    background-color: #9B1919;
}

.page-wrapper > .steps > ul > li {
    position: relative;
    display: table-cell;
    width:25%;
    -webkit-transform: skew(-10deg);
    -ms-transform: skew(-10deg);
    transform: skew(-10deg);
}

.page-wrapper > .steps > ul > li > div {
    -webkit-transform: skew(10deg);
    -ms-transform: skew(10deg);
    transform: skew(10deg);
}

.page-wrapper > .steps > ul > li:nth-child(1) {
    background-color: #9B1919;
}

.page-wrapper > .steps > ul > li:nth-child(2) {
    background-color: #921818;
}

.page-wrapper > .steps > ul > li:nth-child(3) {
    background-color: #851616;
}

.page-wrapper > .steps > ul > li:nth-child(4) {
    background-color: #812A2C;
}

.page-wrapper > .steps > ul > li > div > span {
    font-size:90px;
    color:#ffffff;
    font-family: 'Gotham-Thin';
    padding: 30px 50px;
    line-height: initial;
}

.page-wrapper > .steps > ul > li > div > p {
    font-size:14px;
    color:#ffffff;
    /*font-family: 'Gotham-Book';*/
    padding: 30px 30px 60px 30px;
    line-height: 130%;
}

.page-wrapper > .steps > ul > li > div > div {
    position: absolute;
    top: 30px;
    right: -100px;
}

.page-wrapper > .steps > ul > li > div > img {
    position: relative;
}

.page-wrapper > .footer {
    position: relative;
    display: table;
    background-image: url(../img/bg-white.jpg);
    background-position: top center;
    background-size: cover;
    padding: 40px 250px;
}

.page-wrapper > .footer > span:nth-child(1) {
    display: block;
    font-size: 32px;
    color:#000000;
    text-align: center;
}

.page-wrapper > .footer > span:nth-child(2) {
    display: block;
    font-size: 16px;
    color:#000000;
    text-align: center;
    padding: 10px;
}

.page-wrapper a {
    font-family: 'Gotham-Bold';
    color: inherit;
    text-decoration: none;
}

/*
mobile
*/

.page-wrapper.mobile {
    max-width: 880px;
    width: 100%;
}

.page-wrapper.mobile * {
    font-family: 'HelveticaNeueRegular'!important;
}

.page-wrapper.mobile .col {
    display: table;
    width:100%;
    white-space:normal;
}

.page-wrapper.mobile > .header {
    background-image: none;
    overflow: hidden;
}

.page-wrapper.mobile > .header > .table {
    margin: 0px;
}

.page-wrapper.mobile > .header > div:first-child {
    background-image: url(../img/bg-mobile.jpg);
    background-position: center center;
    background-size: cover;
    border: none;
    width:100%;
}

.page-wrapper.mobile > .header > div:nth-child(2) {
    background-image: url(../img/bg-mobile-2.jpg);
    background-position: center center;
    background-size: cover;
    background-color: #000000;
    width: 100%;
}

.page-wrapper.mobile > .header .camera {
    position: absolute;
    display: table;
    vertical-align: middle;
    top: 30px;
    left: -76px;
    /*max-width: 272px;*/
    width: 65vw;
}

.page-wrapper.mobile > .header .logo {
    padding: 50px 5px 0px;
    float: right;
    /*max-width: 134px;*/
    z-index: 2;

    width: 40vw;
}

.page-wrapper.mobile > .header .promotion {
    max-width: 100%;
}

.page-wrapper.mobile > .header .hh-1 {
    padding:0px;
    text-align: center;
    font-size: 22px;
    margin: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);

    max-width: 300px;
    margin: 20px auto;
}

.page-wrapper.mobile > .header .hh-2 {
    font-size: 21px;
    text-align: left;
    padding: 120px 50px 0px 20px;
    line-height: 1.3em;
   /* max-width: 300px;*/
   max-width: 300px;
}

.page-wrapper.mobile > .header .hh-3 {
    padding:0px;
    font-size: 14px;
    padding: 0px auto;
    text-align: center;
    max-width: 250px;
    margin: 0 auto;
}

.page-wrapper.mobile > .header .hh-4 {
    padding:0px;
    margin:0px;
    width:auto;
    font-size: 22px;
    padding: 90px 10% 100px;
    text-align: center;
    background-image: none;

    max-width: 300px;
    margin: 0 auto;
}

.page-wrapper.mobile  > .steps {
    background-color: #812A2C;
   
}

.page-wrapper.mobile  > .steps > div {
    height: auto;
    -webkit-transform: skew(0deg);
    -ms-transform: skew(0deg);
    transform: skew(0deg);
    top: -60px;
    width: 100%;
    left: 0px;
    padding: 0px;


}

.page-wrapper.mobile  > .steps > div > div {
    -webkit-transform: skew(0deg);
    -ms-transform: skew(0deg);
    transform: skew(0deg);
    text-align: right;
    line-height: 1.3em;
    /*padding: 20px 20px 300px 50%;*/
    height: 60px;;
    text-align: center;
    padding: 10px;
}

.page-wrapper.mobile > .steps > ul {
    overflow: visible;
    background-color:#5B0F0F;
    background-color: transparent;
}

.page-wrapper.mobile > .steps > ul > li {
    display: block;
    width:100%;
   /* -webkit-transform: skew(0,30deg);
    -ms-transform: skew(0,30deg);
    transform: skew(0,30deg);
    */
    -webkit-transform: skew(0deg);
    -ms-transform: skew(0deg);
    transform: skew(0deg);

    overflow: hidden;
    /*min-height: 400px;*/
}
.page-wrapper.mobile > .steps > ul > li:nth-child(4) {
    /*height: 380px;*/
}

.page-wrapper.mobile > .steps > ul > li:first-child {
    border-top: solid 4px #5B0F0F;
}


.page-wrapper.mobile > .steps > ul > li > div {
    -webkit-transform: skew(0,-30deg);
    -ms-transform: skew(0,-30deg);
    transform: skew(0,-30deg);

    -webkit-transform: skew(0deg);
    -ms-transform: skew(0deg);
    transform: skew(0deg);
}

.page-wrapper.mobile > .steps > ul > li > div > p {
    padding: 0px 25% 80px 10px;
    text-align: right;
    font-size: 14px;
    max-width: 500px;
}

.page-wrapper.mobile  > .steps > ul > li > div > span {
    padding: 0px 0px 0px 20px;
    font-family: 'Gotham-Thin'!important;
    z-index: 10;
}

.page-wrapper.mobile > .steps > ul > li > div > div {
    position: absolute;
    top: auto;
    right: -50px;
   /* bottom: -50px;*/
    width: 160px;

    
    width: 50vw;

    bottom:auto;
    top:110px;
    width:30%;
}

.page-wrapper.mobile > .steps > ul > li > div > div > img {
    width: 100%;
}

.page-wrapper.mobile > .footer {
    padding:40px 0px;
}

.page-wrapper.mobile  > .footer > span:nth-child(1) {
    font-size: 22px;
    padding:0px 10px;
}

.page-wrapper.mobile  > .footer > span:nth-child(2) {
    padding:10px 20% 0px;
}

@media screen and (-webkit-max-device-pixel-ratio:1) and (min-color-index:0) {
    .page-wrapper * {
        font-family: 'HelveticaNeueRegular'!important;
    }
}